P {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
UL {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
LI {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
OL {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 25px; COLOR: #330000; FONT-STYLE: italic; FONT-FAMILY: "Times New Roman", Times, serif
}
.smaller {
	FONT-SIZE: 8px
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #330000; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", Times, serif
}
